=== debian/changelog ===
referencing (0.31.0-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Thu, 16 Nov 2023 10:29:19 +0100

referencing (0.30.2-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 14 Nov 2023 11:41:50 +0100

referencing (0.30.2-2) unstable; urgency=medium

  * Fix package description.

 -- Roland Mas <lolando@debian.org>  Fri, 10 Nov 2023 14:26:29 +0100

referencing (0.30.2-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Fri, 10 Nov 2023 14:14:37 +0100
