## referencing 0.35.1

=== docs/requirements.txt ===
# This file was autogenerated by uv via the following command:
#    uv pip compile --output-file docs/requirements.txt docs/requirements.in
alabaster==0.7.16
    # via sphinx
attrs==23.2.0
    # via referencing
babel==2.14.0
    # via sphinx
beautifulsoup4==4.12.3
    # via furo
certifi==2024.2.2
    # via requests
charset-normalizer==3.3.2
    # via requests
docutils==0.21.2
    # via sphinx
furo==2024.4.27
idna==3.7
    # via requests
imagesize==1.4.1
    # via sphinx
jinja2==3.1.3
    # via sphinx
lxml==5.2.1
    # via sphinx-json-schema-spec
markupsafe==2.1.5
    # via jinja2
packaging==24.0
    # via sphinx
pyenchant==3.3.0rc1
    # via sphinxcontrib-spelling
pygments==2.17.2
    # via
    #   furo
    #   pygments-github-lexers
    #   sphinx
pygments-github-lexers==0.0.5
referencing @ file:.#egg=referencing
requests==2.31.0
    # via sphinx
rpds-py==0.18.0
    # via referencing
snowballstemmer==2.2.0
    # via sphinx
soupsieve==2.5
    # via beautifulsoup4
sphinx==7.3.7
    # via
    #   furo
    #   sphinx-basic-ng
    #   sphinx-copybutton
    #   sphinx-json-schema-spec
    #   sphinxcontrib-spelling
    #   sphinxext-opengraph
sphinx-basic-ng==1.0.0b2
    # via furo
sphinx-copybutton==0.5.2
sphinx-json-schema-spec==2024.1.1
sphinxcontrib-applehelp==1.0.8
    # via sphinx
sphinxcontrib-devhelp==1.0.6
    # via sphinx
sphinxcontrib-htmlhelp==2.0.5
    # via sphinx
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==1.0.7
    # via sphinx
sphinxcontrib-serializinghtml==1.1.10
    # via sphinx
sphinxcontrib-spelling==8.0.0
sphinxext-opengraph==0.9.1
url-py==0.10.0
urllib3==2.2.1
    # via requests
