=== debian/changelog ===
referencing (0.35.1-2ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/watch: Use pypi for upstream releases (this includes the
      testsuite submodule), repack new upstream tarball.
    - d/control: Enable pybuild autopkgtests.
    - d/control, rules: Enable build time unit tests.

 -- James Page <james.page@ubuntu.com>  Mon, 03 Feb 2025 11:07:11 +0000

referencing (0.35.1-2) unstable; urgency=medium

  * Team upload.
  * Use new Team email address

 -- Alexandre Detiste <tchet@debian.org>  Mon, 09 Dec 2024 12:41:36 +0100

referencing (0.35.1-1ubuntu1) oracular; urgency=medium

  * Fixes and improvments for Ubuntu MIR:
    - d/watch: Use pypi for upstream releases (this includes the
      testsuite submodule), repack new upstream tarball.
    - d/control: Enable pybuild autopkgtests.
    - d/control, rules: Enable build time unit tests.

 -- James Page <james.page@ubuntu.com>  Wed, 21 Aug 2024 11:12:03 +0100

referencing (0.35.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 06 Aug 2024 18:54:04 +0100
