=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=referencing
export PYBUILD_BEFORE_TEST=ln -s {dir}/suite {build_dir}/suite
export PYBUILD_AFTER_TEST=rm -f {build_dir}/suite

%:
	dh $@ --buildsystem=pybuild
