=== debian/changelog ===
referencing (0.36.2-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable. (LP: #2116149) Remaining changes:
    - d/watch: Use pypi for upstream releases (this includes the
      testsuite submodule), repack new upstream tarball.
    - d/control: Enable pybuild autopkgtests.
    - d/control, rules: Enable build time unit tests.

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 07 Jul 2025 22:20:33 +0530

referencing (0.36.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Vincent Blut <vincent.debian@free.fr>  Sat, 05 Apr 2025 12:58:21 +0100
