=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: referencing
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Roland Mas <lolando@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
@@ -12,10 +13,11 @@
  pybuild-plugin-pyproject,
  python3-hatchling,
  python3-pytest,
+ python3-pytest-subtests,
  python3-traitlets,
  jupyter-server,
  python3-rpds-py,
-#Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Standards-Version: 4.6.2
 Homepage: https://github.com/python-jsonschema/referencing
 Vcs-Browser: https://salsa.debian.org/python-team/packages/referencing
